» Ubuntu » Packages

Error

two or more packages specified (mpy-svn-stats hardy)